function MenuBarInit()
{
	var menubar = document.getElementById("MenuBar");
	if (menubar == null)
		return;
		
	var list = menubar.getElementsByTagName("LI");
	for (var i = 0; i < list.length; i++)
	{
		list[i].onmouseover = function()
		{
			this.className+=" iehover";
		}

		list[i].onmouseout = function()
		{
			this.className=this.className.replace(new RegExp(" iehover\\b"), "");
		}
	}
}
if (window.attachEvent) window.attachEvent("onload", MenuBarInit);
